@charset "utf-8";
/* CSS Document */
*{margin:0px; padding:0px;}
body{text-align:center; background:url(images/header_back.jpg)  repeat-x top left #000000;}
p{font-family:Tahoma; color:#FFFFFF;}
img{border:0px;}
.clear{clear:both; height:0px; font-size:0px;}
#MainSite{ width:959px; margin:0 auto;}
#site{width:852px; min-height:937px; padding:0 53px 0 53px; float:left;}
#siteHome{width:852px; min-height:300px; padding:0 53px 0 53px; float:left;}
#footer{background:url(images/footer_back.jpg) repeat-x top left #000000; background-color:#FFFFFF; clear:both; height:138px;}
.foot_center{width:852px; height:138px; margin:0 auto;}
#Header{height:119px; clear:both;}
#Header img{float:left; margin:18px 0 0 0px;}
#Header img.title{margin:48px 0 0 13px;}
#content_pane{width:100%; float:left;}
#content_pane div.content{width:638px; float:left;}
#content_pane div.content h2{font-family:Tahoma; font-size:18pt; font-weight:normal; text-align:left; color:#F1A140; margin-top:25px;}
#content_pane div.content h4{font-family:Tahoma; font-size:10pt; font-weight:bold; text-align:left; color:#F1A140; margin-top:15px;}
#content_pane div.content h4.ask{font-family:Tahoma; font-size:10pt; font-weight:bold; text-align:left; color:#FFFFFF; margin-top:45px; margin-bottom:25px;}
#content_pane div.content dl{font-family:Tahoma; font-size:10pt; font-weight:bold; text-align:left; color:#FFFFFF; margin-top:18px;}
#content_pane div.content dl dd{font-weight:normal; color:#CBCACA; margin-left:30px; padding:2px;}
#content_pane div.content p{font-family:Tahoma; font-size:10pt; font-weight:normal; text-align:left; color:#FFFFFF; margin-top:10px;}
#content_pane div.content p img{margin-left:10px; margin-bottom:35px;}
#content_pane div.content table td{font-family:"Gill Sans"; font-size:12pt; color:#FFFFFF; text-align:right;}
#content_pane div.content table td input{font-family:"Gill Sans"; font-size:12pt; width:150px; text-align:left; float:left; height:12pt; border:1px solid #999999;}
#content_pane div.content table td input.phne{width:36px; margin-left:10px;}
#content_pane div.content table td input.button{
	width:120px;
	height:43px;
	float:left;
}
#content_pane div.content h4.contact,#content_pane div.content p.contact{text-align:left; margin-left:150px;}
#content_pane div.content h4.contact{margin-top:50px;}
#MainSite #site #content_pane .content .contact a {
	color: #FFFFFF;
}

.menu{width:168px; float:right; margin-top:-20px;}
.menu ul{float:right; list-style-type:none; margin:0px; padding:0px;}
.menu ul li{display:block; margin-top:-10px;}
.hrz_menu{float:left; margin-top:20px; height:373px;}
.hrz_menu ul{float:left; list-style-type:none; margin:0px; padding:0px;}
.hrz_menu ul li{float:left; margin-left:-100px;}
.hrz_menu ul li.hme{margin-left:0px;  margin-bottom:0px;}
.hrz_menu ul li.serv{margin-top:30px;  margin-bottom:0px;}
.hrz_menu ul li.fq{margin-top:50px; margin-bottom:0px;}
.hrz_menu ul li.cnt{margin-top:72px; margin-bottom:0px;}
#footer div.copyright{font-family:Tahoma; font-size:10pt; color:#373737; font-weight:lighter; float:left; margin-top:75px;}
#footer div.site_url, #footer div.site_url a{font-family:Tahoma; font-size:10pt; color:#373737; font-weight:lighter; float:right; text-decoration:none;}
#footer div.site_url{ margin-top:75px;}
.blank{clear:both; height:154px;}#Header a {
	color: #FFFFFF;
}
#Header .toplinks {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 5px;
	float: right;
}
#Header a:hover {
	color: #C28841;
}
